<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<script src="https://kit.fontawesome.com/621556d6b7.js" crossorigin="anonymous"></script>
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=IBM+Plex+Mono&family=Permanent+Marker&display=swap" rel="stylesheet">
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="./Projects.css">
<body>
<nav class ="navbar navbar-expand-lg navbar-dark bg-dark justify-content-center"><button class ="navbar-toggler" type="button" data-toggle="collapse" data-target ="#sample-nav">
			<span class ="navbar-toggler-icon"></span>			
		</button>
		<div class="collapse navbar-collapse" id="sample-nav">
			<ul class="navbar-nav mx-auto">
				<li class ="nav-item">
					<a href="./Home.html" class="nav-link">Home</a>
				</li>
                <li>
                	<a href="./Projects.html" class="nav-link">Projects</a>
                </li>
                <li>
                	<a href="./Tools.html" class="nav-link">Tools</a>
                </li>
                 <li>
                	<a href="Contact.html" class="nav-link">Contact</a>
                </li>
			</ul>
		</div>
	</nav>
	<div class="container-fluid">
	<h2 class="text-center text-dark">My Projects</h2>
		<div class="row">
			<div class="col-md-6 mx-auto">
				<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
  <ol class="carousel-indicators">
    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li> 
  </ol>
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img src="https://img.superbwebsitebuilders.com/2017/08/best-website-builders-for-retail.png" class="d-block w-100" alt="...">
      <div class="carousel-caption">
        <h5>Retail Website</h5>
        <p class="d-none d-md-block">PROJECT PLACEHOLDER</p>
      </div>
    </div>
    <div class="carousel-item">
      <img src="http://creativeoverflow.net/wp-content/uploads/2017/03/bovada.jpg" class="d-block w-100" alt="...">
      <div class="carousel-caption">
        <h5>Betting Site</h5>
        <p class="d-none d-md-block">PROJECTPLACE HOLDER</p>
      </div>
    </div>
    <div class="carousel-item">
      <img src="https://media.designrush.com/tinymce_images/79971/conversions/sports-live-streaming-websites-Fubo-TV-content.jpg" class="d-block w-100" alt="...">
      <div class="carousel-caption">
        <h5>Streaming Site</h5>
        <p class="d-none d-md-block">PROJECT PLACEHOLDER</p>
      </div>
    </div>
  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </button>
  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </button>
</div>
</div>
</div>
</div>
<h1></h1>
</div>

<div id="footer">
	<footer class="p-3">
	<p class="text-center text-white">©All Rights Reserve</p>
	<p class="text-center text-white">For Educational Purpose Only</p>
	<div class="d-flex justify-content-center">
	<a href="https://facebook.com"target="_blank" class="mx-1">
			<i class="fab fa-facebook"></i>
		</a>
		<a href="https://gitlab.com"target="_blank" class="mx-1">
			<i class="fab fa-gitlab" ></i>
		</a>
        <a href="https://linkedin.com"target="_blank" class="mx-1">
			<i class="fab fa-linkedin"></i>
		</a>
		<a href="https://twitter.com"target="_blank" class="mx-1">
			<i class="fab fa-twitter"></i>
		</a>
	</div>
</footer>
</div>
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>